div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #444;
}

.wpcf7-recaptcha iframe {
	margin-bottom: 0;
}

/*******Кнопка по центру********/
.containerz {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.containerz p {
    width: 400px;
    padding: 15px;
    background-color: #f1f1f1;
}

/*******Стили для Contact form 7 вариант1********/
 #fancybox-wrap{
background:#15567E!important;
-moz-box-shadow: 0 0 6px #000;
-webkit-box-shadow: 0 0 6px #000;
box-shadow:0 0 6px #000;   
}

#fancybox-outer{
background:none!important;
}

#fancybox-outer>div, #fancybox-content,  #contact_form_pop_up{
background:none!important;
border:none!important;
}

#contact_form_pop_up{
padding: 20px 0px 0px 20px!important;
}

.wpcf7 {
color:#fff!important;
/* background:#15567E!important; */
width:auto; /*ширину задаём такую, как нам нужно в случае с всплывающей формой можно вообще не задавать*/
padding: 20px!important;/*нулевой отступ для всплывающей формы, а если форма на странице, то нужно задать 20px*/
overflow:hidden;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea{
border:1px solid red;
padding:4px!important;
border-radius: 0px;
border: 1px solid #222;
width: 100%;
}

.wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 textarea:focus{
border:1px solid #222;
-moz-box-shadow: 0 0 6px #b07f35;
-webkit-box-shadow: 0 0 6px #b07f35;
box-shadow:0 0 6px #b07f35;   
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea{
/* width:auto!important; */
background-color: #000;
color: white;
font-weight: 400;
}

/*******Отправить********/
.wpcf7-submit{
background: linear-gradient(#f1f1f1, #8b8b8b), #f1f1f1!important;
color:#000!important;
text-transform:uppercase;
float:right;
margin-top:20px;
}

.wpcf7-submit:hover{
-moz-box-shadow: 0 0 6px #000;
-webkit-box-shadow: 0 0 6px #000;
box-shadow:0 0 6px #000;  
background-image: linear-gradient( #8b8b8b, #f1f1f1), #8b8b8b!important;
}